<?php

namespace App\Traits;

use App\Scopes\OwnerScope;

trait ScopedByOwner
{
    /**
     * The "booted" method of the model.
     */
    protected static function booted()
    {
        static::addGlobalScope(new OwnerScope);
    }
}
